-- tables VIDIBA
-- 'MainBeltOther' is the name of the table
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- Source if the list : https://fr.wikipedia.org/wiki/Catégorie:Groupe_ou_famille_d%27astéroïdes
-- 
-- Alinda family :
AlindaFamilyNea =
{
groupe = false,
checkBorder = {1,0.6,1,1}, -- same color that the table "groupe"
labelcolor = {0,0.5,0.75,1},
markcolor = "#0080C0", -- hex value of labelcolor
markstyle = "triangle",
marksize = "4",
number = 8, -- asteroids of the Alinda family (no Pha) and part of the NEA. Other asteroids of the Alinda family are AB main
counter = true,


	objects =
	{
 -- NEA no Pha
 "Sol/1915 Quetzalcoatl", -- NEA Alinda Family -- Amor
 "Sol/2608 Seneca", -- NEA Alinda Family -- Amor
 "Sol/3360 Syrinx", -- NEA Alinda Family -- Apollo
 "Sol/6318 Cronkite", -- NEA/MCA Alinda Family -- Mars crosser
 "Sol/7092 Cadmus", -- NEA Alinda Family -- Apollo
 "Sol/7345 Happer", -- NEA/MCA main Alinda Family -- Mars crosser
 "Sol/8709 Kadlu", -- NEA Alinda Family -- Amor
 "Sol/887 Alinda", -- NEA Alinda Family -- Amor

}
}