
-- NEO/ECA/Aton (PHA): 1131 known (22 janvier 2017)
-- PHA: Potentional Hazardous Asteroids
-- Definition: Aton asteroids are a group of asteroids, named after (2062) Aton, the first member discovered.
-- They have a half-major axis of less than one astronomical unit.
-- At present (January 22, 2017) there are 1131 Aton asteroids of which 202 are numbered and 11 named.
-- JPL counts 1819 Atira Pha.
-- 1533 Aten Pha are part of the Apollo Pha.
--(sigle de Potentially Hazardous Asteroids, astéroïdes potentiellement dangereux APD en français) ceux de magnitude absolue H < 22 (soit plus de 130 mètres de diamètre moyen) 
--et qui peuvent passer à l’intérieur d’un cercle de 0,05 UA situé dans le plan de l'écliptique à 1,0 UA du Soleil2.
--=================================================================================================================================

AtenPha = -- NEA/ECA/Apollo/Aten (PHA)
{
groupe = false,
checkBorder = {1,0.6,1,1}, -- same color that the table "groupe"
labelcolor = {1, 0, 0, 1}, -- "#FF0000" -- "rouge"
markcolor = "#FF0000", -- hex value of labelcolor -- "rouge"
markstyle = "triangle",
marksize = "4", -- 2 for square 1 for circle
number = 169, -- 169/169 in JPL
counter = true,

    objects = -- NEA/ECA/Aten (PHA) -- existence in ssc verified -- display yes
        {
 "Sol/138127 2000 EE14", -- from JPL Aten Pha : Yes
 "Sol/141432 2002 CQ11", -- from JPL Aten Pha : Yes
 "Sol/144900 2004 VG64", -- from JPL Aten Pha : Yes
 "Sol/152637 1997 NC1", -- from JPL Aten Pha : Yes
 "Sol/153201 2000 WO107", -- from JPL Aten Pha : Yes
 "Sol/162361 2000 AF6", -- from JPL Aten Pha : Yes
 "Sol/162421 2000 ET70", -- from JPL Aten Pha : Yes
 "Sol/163243 2002 FB3", -- from JPL Aten Pha : Yes
 "Sol/163348 2002 NN4", -- from JPL Aten Pha : Yes
 "Sol/163899 2003 SD220", -- from JPL Aten Pha : Yes
 "Sol/164202 2004 EW", -- from JPL Aten Pha : Yes
 "Sol/199003 2005 WJ56", -- from JPL Aten Pha : Yes
 "Sol/1995 CR", -- from JPL Aten Pha : Yes
 "Sol/1998 SZ27", -- from JPL Aten Pha : Yes
 "Sol/2000 EM26", -- from JPL Aten Pha : Yes
 "Sol/2000 WC1", -- from JPL Aten Pha : Yes
 "Sol/2001 WF49", -- from JPL Aten Pha : Yes
 "Sol/2002 AY1", -- from JPL Aten Pha : Yes
 "Sol/2002 JX8", -- from JPL Aten Pha : Yes
 "Sol/2002 VE68", -- from JPL Aten Pha : Yes
 "Sol/2003 AF23", -- from JPL Aten Pha : Yes
 "Sol/2003 GQ22", -- from JPL Aten Pha : Yes
 "Sol/2003 HM", -- from JPL Aten Pha : Yes
 "Sol/2003 YS17", -- from JPL Aten Pha : Yes
 "Sol/2003 YX1", -- from JPL Aten Pha : Yes
 "Sol/2004 MD6", -- from JPL Aten Pha : Yes
 "Sol/2004 XL14", -- from JPL Aten Pha : Yes
 "Sol/2005 XT77", -- from JPL Aten Pha : Yes
 "Sol/2005 YQ96", -- from JPL Aten Pha : Yes
 "Sol/2006 AM4", -- from JPL Aten Pha : Yes
 "Sol/2006 BX147", -- from JPL Aten Pha : Yes
 "Sol/2006 GB", -- from JPL Aten Pha : Yes
 "Sol/2006 HV5", -- from JPL Aten Pha : Yes
 "Sol/2006 QQ23", -- from JPL Aten Pha : Yes
 "Sol/2006 TU7", -- from JPL Aten Pha : Yes
 "Sol/2006 VG13", -- from JPL Aten Pha : Yes
 "Sol/2007 AG", -- from JPL Aten Pha : Yes
 "Sol/2007 EC", -- from JPL Aten Pha : Yes
 "Sol/2007 EF", -- from JPL Aten Pha : Yes
 "Sol/2007 HA", -- from JPL Aten Pha : Yes
 "Sol/2007 ML24", -- from JPL Aten Pha : Yes
 "Sol/2007 TQ24", -- from JPL Aten Pha : Yes
 "Sol/2007 US12", -- from JPL Aten Pha : Yes
 "Sol/2008 EE5", -- from JPL Aten Pha : Yes
 "Sol/2008 KV2", -- from JPL Aten Pha : Yes
 "Sol/2008 TC4", -- from JPL Aten Pha : Yes
 "Sol/2009 BE58", -- from JPL Aten Pha : Yes
 "Sol/2009 BL71", -- from JPL Aten Pha : Yes
 "Sol/2009 EP2", -- from JPL Aten Pha : Yes
 "Sol/2009 FU23", -- from JPL Aten Pha : Yes
 "Sol/2009 UY17", -- from JPL Aten Pha : Yes
 "Sol/2010 BK2", -- from JPL Aten Pha : Yes
 "Sol/2010 DJ77", -- from JPL Aten Pha : Yes
 "Sol/2010 PK9", -- from JPL Aten Pha : Yes
 "Sol/2010 PW58", -- from JPL Aten Pha : Yes
 "Sol/2010 VD72", -- from JPL Aten Pha : Yes
 "Sol/2010 XC15", -- from JPL Aten Pha : Yes
 "Sol/2011 DV", -- from JPL Aten Pha : Yes
 "Sol/2011 GM44", -- from JPL Aten Pha : Yes
 "Sol/2011 OB", -- from JPL Aten Pha : Yes
 "Sol/2011 TX8", -- from JPL Aten Pha : Yes
 "Sol/2012 DJ61", -- from JPL Aten Pha : Yes
 "Sol/2012 DK31", -- from JPL Aten Pha : Yes
 "Sol/2012 OD1", -- from JPL Aten Pha : Yes
 "Sol/2013 BE19", -- from JPL Aten Pha : Yes
 "Sol/2013 CW32", -- from JPL Aten Pha : Yes
 "Sol/2013 NV", -- from JPL Aten Pha : Yes
 "Sol/2014 HQ124", -- from JPL Aten Pha : Yes
 "Sol/2014 WT202", -- from JPL Aten Pha : Yes
 "Sol/2014 YR15", -- from JPL Aten Pha : Yes
 "Sol/2015 AH", -- from JPL Aten Pha : Yes
 "Sol/2015 FQ117", -- from JPL Aten Pha : Yes
 "Sol/2015 KJ122", -- from JPL Aten Pha : Yes
 "Sol/2015 VO66", -- from JPL Aten Pha : Yes
 "Sol/2015 YU7", -- from JPL Aten Pha : Yes
 "Sol/2016 AF193", -- from JPL Aten Pha : Yes
 "Sol/2016 BC14", -- from JPL Aten Pha : Yes
 "Sol/2016 CL136", -- from JPL Aten Pha : Yes
 "Sol/2016 DL", -- from JPL Aten Pha : Yes
 "Sol/2016 JC6", -- from JPL Aten Pha : Yes
 "Sol/2016 JP", -- from JPL Aten Pha : Yes
 "Sol/2016 KL1", -- from JPL Aten Pha : Yes
 "Sol/2016 RT1", -- from JPL Aten Pha : Yes
 "Sol/2016 TA57", -- from JPL Aten Pha : Yes
 "Sol/2016 TR54", -- from JPL Aten Pha : Yes
 "Sol/2017 BD29", -- from JPL Aten Pha : Yes
 "Sol/2017 JF3", -- from JPL Aten Pha : Yes
 "Sol/2017 MU8", -- from JPL Aten Pha : Yes
 "Sol/2017 NK", -- from JPL Aten Pha : Yes
 "Sol/2017 NS5", -- from JPL Aten Pha : Yes
 "Sol/2017 QC36", -- from JPL Aten Pha : Yes
 "Sol/2017 QW17", -- from JPL Aten Pha : Yes
 "Sol/2017 QY34", -- from JPL Aten Pha : Yes
 "Sol/2017 SN14", -- from JPL Aten Pha : Yes
 "Sol/2017 WJ2", -- from JPL Aten Pha : Yes
 "Sol/2017 YS8", -- from JPL Aten Pha : Yes
 "Sol/2018 AM12", -- from JPL Aten Pha : Yes
 "Sol/202683 2006 US216", -- from JPL Aten Pha : Yes
 "Sol/208023 1999 AQ10", -- from JPL Aten Pha : Yes
 "Sol/216523 2001 HY7", -- from JPL Aten Pha : Yes
 "Sol/230111 2001 BE10", -- from JPL Aten Pha : Yes
 "Sol/2340 Hathor", -- from JPL Aten Pha : Yes
 "Sol/234145 2000 EW70", -- from JPL Aten Pha : Yes
 "Sol/250680 2005 QC5", -- from JPL Aten Pha : Yes
 "Sol/252399 2001 TX44", -- from JPL Aten Pha : Yes
 "Sol/264357 2000 AZ93", -- from JPL Aten Pha : Yes
 "Sol/281375 2008 JV19", -- from JPL Aten Pha : Yes
 "Sol/297418 2000 SP43", -- from JPL Aten Pha : Yes
 "Sol/302169 2001 TD45", -- from JPL Aten Pha : Yes
 "Sol/306383 1993 VD", -- from JPL Aten Pha : Yes
 "Sol/308242 2005 GO21", -- from JPL Aten Pha : Yes
 "Sol/310442 2000 CH59", -- from JPL Aten Pha : Yes
 "Sol/312070 2007 TA19", -- from JPL Aten Pha : Yes
 "Sol/325395 2009 CQ5", -- from JPL Aten Pha : Yes
 "Sol/326290 Akhenaten", -- from JPL Aten Pha : Yes
 "Sol/329437 2002 OA22", -- from JPL Aten Pha : Yes
 "Sol/33342 1998 WT24", -- from JPL Aten Pha : Yes
 "Sol/3362 Khufu", -- from JPL Aten Pha : Yes
 "Sol/341843 2008 EV5", -- from JPL Aten Pha : Yes
 "Sol/348306 2005 AY28", -- from JPL Aten Pha : Yes
 "Sol/363027 1998 ST27", -- from JPL Aten Pha : Yes
 "Sol/363505 2003 UC20", -- from JPL Aten Pha : Yes
 "Sol/364136 2006 CJ", -- from JPL Aten Pha : Yes
 "Sol/365424 2010 KX7", -- from JPL Aten Pha : Yes
 "Sol/378160 2006 WX1", -- from JPL Aten Pha : Yes
 "Sol/380636 2004 XN14", -- from JPL Aten Pha : Yes
 "Sol/390725 2003 HB", -- from JPL Aten Pha : Yes
 "Sol/398188 Agni", -- from JPL Aten Pha : Yes
 "Sol/401954 2002 RW25", -- from JPL Aten Pha : Yes
 "Sol/403775 2011 HS4", -- from JPL Aten Pha : Yes
 "Sol/413260 2003 TL4", -- from JPL Aten Pha : Yes
 "Sol/413577 2005 UL5", -- from JPL Aten Pha : Yes
 "Sol/414286 2008 OC6", -- from JPL Aten Pha : Yes
 "Sol/415713 1998 XX2", -- from JPL Aten Pha : Yes
 "Sol/417217 2005 YS", -- from JPL Aten Pha : Yes
 "Sol/422686 2000 AC6", -- from JPL Aten Pha : Yes
 "Sol/425755 2011 CP4", -- from JPL Aten Pha : Yes
 "Sol/437841 1998 HD14", -- from JPL Aten Pha : Yes
 "Sol/437844 1999 MN", -- from JPL Aten Pha : Yes
 "Sol/441987 2010 NY65", -- from JPL Aten Pha : Yes
 "Sol/450300 2004 QD14", -- from JPL Aten Pha : Yes
 "Sol/453563 2010 BB", -- from JPL Aten Pha : Yes
 "Sol/455184 2000 ED14", -- from JPL Aten Pha : Yes
 "Sol/462238 2008 CN1", -- from JPL Aten Pha : Yes
 "Sol/467336 2002 LT38", -- from JPL Aten Pha : Yes
 "Sol/467351 2003 KO2", -- from JPL Aten Pha : Yes
 "Sol/467460 2006 JF42", -- from JPL Aten Pha : Yes
 "Sol/468468 2004 KH17", -- from JPL Aten Pha : Yes
 "Sol/468727 2010 JE87", -- from JPL Aten Pha : Yes
 "Sol/469445 2002 LT24", -- from JPL Aten Pha : Yes
 "Sol/470310 2007 LB15", -- from JPL Aten Pha : Yes
 "Sol/475534 2006 TS7", -- from JPL Aten Pha : Yes
 "Sol/477465 2009 XZ1", -- from JPL Aten Pha : Yes
 "Sol/480808 1994 XL1", -- from JPL Aten Pha : Yes
 "Sol/480820 1998 VF32", -- from JPL Aten Pha : Yes
 "Sol/480883 2001 YE4", -- from JPL Aten Pha : Yes
 "Sol/481394 2006 SF6", -- from JPL Aten Pha : Yes
 "Sol/482796 2013 QJ10", -- from JPL Aten Pha : Yes
 "Sol/487577 2014 YQ15", -- from JPL Aten Pha : Yes
 "Sol/490581 2009 WZ104", -- from JPL Aten Pha : Yes
 "Sol/494710 2005 MO13", -- from JPL Aten Pha : Yes
 "Sol/494999 2010 JU39", -- from JPL Aten Pha : Yes
 "Sol/5604 1992 FE", -- from JPL Aten Pha : Yes
 "Sol/65679 1989 UQ", -- from JPL Aten Pha : Yes
 "Sol/66391 1999 KW4", -- from JPL Aten Pha : Yes
 "Sol/68347 2001 KB67", -- from JPL Aten Pha : Yes
 "Sol/85989 1999 JD6", -- from JPL Aten Pha : Yes
 "Sol/87684 2000 SY2", -- from JPL Aten Pha : Yes
 "Sol/99942 Apophis", -- from JPL Aten Pha : Yes

	}
}