--========================
-- Atira: 1 asteroids/
--========================
-- number: 16 asteroids 
-- Inner Earth Object (IEO)
-- Atira ou IEO (apophèle) : Un astéroïde est dit apohele lorsque, d'une part, le demi-grand axe (noté a) de son orbite héliocentrique est inférieur 
--à une unité astronomique (UA) et, d'autre part, sa distance à l'aphélie (notée Q) est inférieure à 0,983 UA.
--Les astéroïdes apohele forment une sous-famille de la famille des astéroïdes Aton. 
--Ils se distinguent des autres astéroïdes Aton par le fait que leurs orbites respectives ne croisent jamais celle de la Terre. 
--Ils peuvent ainsi être définis comme des astéroïdes Aton non géocroiseurs.

AtiraFamily = -- NEA/ECA/Aten/Atira
{
groupe = false,
checkBorder = {1,0.6,1,1}, -- same color that the table "groupe"
labelcolor = {0.6, 0.8, 0, 1},
markcolor = "#99CC00", -- hex value of labelcolor
markstyle = "triangle",
marksize = "4", -- 2 for square 1 for circle
number = 12, -- 12/12 in JPL
counter = true,

    objects =
        {
 "Sol/163693 Atira", -- from JPL Atira Pha : No
 "Sol/164294 2004 XZ130", -- from JPL Atira Pha : No
 "Sol/1998 DK36", -- from JPL Atira Pha : No
 "Sol/2006 WE4", -- from JPL Atira Pha : No
 "Sol/2007 EB26", -- from JPL Atira Pha : No
 "Sol/2010 XB11", -- from JPL Atira Pha : No
 "Sol/2013 JX28", -- from JPL Atira Pha : No
 "Sol/2013 TQ5", -- from JPL Atira Pha : No
 "Sol/2015 ME131", -- from JPL Atira Pha : No
 "Sol/2017 YH", -- from JPL Atira Pha : No
 "Sol/413563 2005 TG45", -- from JPL Atira Pha : No
 "Sol/418265 2008 EA32", -- from JPL Atira Pha : No

        }
}