

--========================
-- Атира - Atira: 1 asteroids/
--========================
-- number: 16 asteroids 
-- Inner Earth Object (IEO)
-- Atira ou IEO (apophèle) : Un astéroïde est dit apohele lorsque, d'une part, le demi-grand axe (noté a) de son orbite héliocentrique est inférieur 
--à une unité astronomique (UA) et, d'autre part, sa distance à l'aphélie (notée Q) est inférieure à 0,983 UA.
--Les astéroïdes apohele forment une sous-famille de la famille des astéroïdes Aton. 
--Ils se distinguent des autres astéroïdes Aton par le fait que leurs orbites respectives ne croisent jamais celle de la Terre. 
--Ils peuvent ainsi être définis comme des astéroïdes Aton non géocroiseurs.

AtiraPha = -- NEA/ECA/Aten/Atira/Pha
{
groupe = false,
checkBorder = {1,0.6,1,1}, -- same color that the table "groupe"
labelcolor = {1, 0, 0, 1}, -- "#FF0000" -- "rouge"
markcolor = "#FF0000", -- hex value of labelcolor -- "rouge"
markstyle = "triangle",
marksize = "4", -- 2 for square 1 for circle
number = 6, -- 6/6 in JPL
counter = true,

    objects =
        {
 "Sol/2012 VE46", -- from JPL Atira Pha : Yes
 "Sol/2014 FO47", -- from JPL Atira Pha : Yes
 "Sol/2015 DR215", -- from JPL Atira Pha : Yes
 "Sol/2017 XA1", -- from JPL Atira Pha : Yes
 "Sol/434326 2004 JG6", -- from JPL Atira Pha : Yes
 "Sol/481817 2008 UL90", -- from JPL Atira Pha : Yes
        }
}